.review {
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #e3e3e3;
}
.review_book {
  width: 120px;
  border: 1px solid #e3e3e3;
  border-radius: 10px;
  padding: 10px 5px;
  text-align: center;
}
.review_rating {
  display: inline-block;
  width: 100px;
}
.review_title {
  margin: 0;
}
.review_title a {
  color: black;
}
.review_title .btn {
  font-weight: normal;
}
.review_status {
  margin: 0;
}
.review_user {
  color: #666;
}
.review_date {
  color: #AAA;
}
.review_like {
  color: #AAA;
}
.review_text {
  margin: 0;
  text-height: 150%;
  white-space: pre-line;
  word-break: break-all;
}
.review_good {
  font-size: 12px;
  margin: 20px 0 0;
}
.review_share {
  width: 150px;
  color: #FFF;
  background-color: #5fc3e7;
  border-radius: 5px;
  padding: 10px 0 5px 10px;
  margin-top: 20px;
}
.review_share_label {
  display: inline-block;
  position: relative;
  top: -5px;
}

.memos {
  border-top: 1px solid #cccccc;
  padding-top: 1rem;
}
.memo {
  margin-bottom: 1rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #cccccc;
}
.memo > a {
  margin-right: 1rem;
}


.fb {
  display: inline-block;
  width: 26px;
  height: 21px;
  background-image: url(https://calil.jp/public/img/footer/twfb.png);
  background-repeat: no-repeat;
  background-position: 8px 0;
}
.tw {
  display: inline-block;
  width: 26px;
  height: 21px;
  background-image: url(https://calil.jp/public/img/footer/twfb.png);
  background-repeat: no-repeat;
  background-position: -30px 0;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5) {
  .fb {
    background-image: url(https://calil.jp/public/img/footer/twfb@2x.png);
    -webkit-background-size: 52px 21px;
    -moz-background-size: 52px 21px;
  }
  .tw {
    background-image: url(https://calil.jp/public/img/footer/twfb@2x.png);
    -webkit-background-size: 52px 21px;
    -moz-background-size: 52px 21px;
  }
}